.block__conditions_content {
    width: 66.1%;
    margin: auto;
    margin-top: 26px;
    margin-bottom: 100px;
    @include mobil_version{
        width: 100%;
    }
}
.block__codition_content {
    border-bottom: 1px solid $c;
    padding: 36px 0 36px 0;
}
.block__condition_heading {
    display: flex;
    justify-content: center;
    @include mobil_version{
        justify-content: flex-start;
    }
    & h2{
        font-size: 40px;
        font-style: normal;
        font-weight: normal;
        margin: 0px;
        @include mobil_version{
            font-size: 24px;
        }
    }
}
.block__condition_text {
    width: 93.1%;
    & p{
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        @include mobil_version{
            font-size: 14px;
        }
    }
    & ol{
        margin-left: -24px;
        font-size: 18px;
        @include mobil_version{
            font-size: 14px;
            width: 110%;
        }
    }
}
.block__codition_link{
    display: flex;
    justify-content: center; 
        & a{
            letter-spacing: 0.03em;
            text-decoration: underline;
    }
}
.block__codition_content_end{
    padding: 36px 0 0 0;
}